/*********************************************
	Page Styling
	Author: Garry Gonzales
	Theme: Redlands Chiropractic Centre
*********************************************/


/*********************************************
	Global
*********************************************/
.clear{ clear: both; }
.edit-entry-link{ display: none; }
.builder-module-background-wrapper{ padding: 1em 0; }
.gform_wrapper .gform_footer{ margin: 0 !important; padding: 5px 0 !important; }
.page-id-7 .entry-header > .entry-title{ display: none; }
.entry-title{ text-transform: uppercase; }

/*********************************************
	Header
*********************************************/
.header-right{
	font-size: 2.5em;
	text-align: right;
	padding: 1.6em 0 0 0;
	color: #00b7ff;
}
.header-right address{ margin: 0 0 5px 0; font-size: 19px; }
.header-right h3{ font-size: 19px; }
.builder-module-top-background-wrapper {
	

	background: #f7fbfe;
}
/*********************************************
	Navigation
*********************************************/

.builder-module-navigation-background-wrapper {
background: #2f2f2f; 
padding: 0 !important; 
}
.builder-module-navigation {
	display: block;
	line-height: 2;
	width: 100%;
	padding: .25em 0 .5em 0 !important;
}
.builder-module-navigation .builder-module-element {
	margin: 0 !important;
}
.builder-module-navigation ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.builder-module-navigation ul * {
	margin: 0;
}
.builder-module-navigation li {
	padding: 0;
}
.builder-module-navigation li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	background: #00b7ff;
	color: #FFF;
	margin: .25em .5em 0 0;
	text-decoration: none;
	border-radius: 2px;
	padding: .25em .75em;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.builder-module-navigation .current_page_item a,
.builder-module-navigation .current-cat a,
.builder-module-navigation .current-menu-item a {
	background: #FFF;
	color: #00b7ff;
}
.builder-module-navigation li a:hover,
.builder-module-navigation .current_page_item li a:hover,
.builder-module-navigation .current-cat li a li a:hover,
.builder-module-navigation .current-menu-item li a:hover {
	background: #FFF;
	color: #00b7ff;
}
/* second level stuff */
.builder-module-navigation li ul {
	background: #FFFFFF;
	border: .1em solid #EBEBEB;
	border-bottom: 0;
	width: 14em;
}
.builder-module-navigation li li {
	border-bottom: .1em solid #EBEBEB;
	width: 14em;
}
.builder-module-navigation li li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	float: none;
	padding: .75em;
	line-height: 1;
	margin: 0;
	border-radius: 0;
}
.builder-module-navigation li li a:hover,
.builder-module-navigation li li a.sfhover {
	background: #3B3F42;
	color: #ECECEC;
}
.builder-module-navigation li ul ul {
	margin: -2.05em 0 0 14em;
}



/*********************************************
	Slideshow
*********************************************/


/*********************************************
	Content
*********************************************/
.blog-listing .hentry{
	margin: 0 0 1em 0 !important;
	padding: 0 0 .75em 0 !important;
	border-bottom: 1px dashed #00b7ff !important;
	display: block;
}
.blog-listing .blog-title a{ text-decoration: none; color: #00b7ff; text-transform: uppercase; }
.blog-listing .read-more a{ background: #00b7ff; color: #FFF; text-decoration: none; display: block; padding: 7px 12px; }
.blog-listing .read-more a:hover{ background: #888; }

/*********************************************
	Sidebar
*********************************************/
#gform_widget-3{ padding: 30px 15px 10px; background: #00b7ff; border-radius: 5px; }
#gform_widget-3 .widget-title{ color: #FFF; text-transform: uppercase; }
#gform_widget-3 ul li{ margin: 0 0 8px 0; }
#gform_widget-3 li input[type='text'],
#gform_widget-3 li input[type='email']{
	width: 100%;
	max-width: 100%;
	background: #FFF;
}
#gform_widget-3 li textarea{
	width: 100%;
	max-width: 100%;
	height: 75px;
	background: #FFF;
	border: none;
}
#gform_widget-3 input[type='submit']{ background: #FFF; color: #00b7ff; }
#gform_widget-3 input[type='submit']:hover{ color: #888; }
.widget-background-wrapper{ margin: 0 0 1em 0; }

/*********************************************
	Widgets
*********************************************/
#builder-module-55e611a1e8bf1-background-wrapper{
	background: #2f2f2f;
}
#builder-module-55e611a1e8bf1-background-wrapper .widget-title{ color: #FFF; text-transform: uppercase; }
#gform_widget-2 li{ margin: 0 0 10px 0; }
#gform_widget-2 li input[type='text'],
#gform_widget-2 li input[type='emai']{
	width: 100% !important;
	max-width: 100% !important;
	background: #FFF;
	border: none;
	box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.5);
}
#gform_widget-2 li textarea{ 
	width: 100%; 
	max-width: 100%; 
	height: 75px;
	background: #FFF;
	border: none;
	box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.5);
}
#recent-posts-3 li{ margin: 0 0 8px 0; }
#recent-posts-3 li a{ color: #FFF; text-decoration: none; }
#recent-posts-3 li a:hover{ color: #00b7ff; text-decoration: none; }

/*********************************************
	Footer
*********************************************/
#builder-module-55edf0172adda-background-wrapper{ background: #2f2f2f; }
#builder-module-55edf0172adda-background-wrapper #menu-footer-menu li a,
#builder-module-55edf0172adda-background-wrapper .copyrights{ color: #FFF; }
.copyrights{ font-size: 12px; line-height: 2; margin: 0; }
#menu-footer-menu{ display: table; float: right; }
#menu-footer-menu li{ float: left; display: inline; line-height: 1.1; }
#menu-footer-menu li a{ 
	color: #2f2f2f; 
	padding: 0 0 0 10px; 
	text-transform: uppercase; 
	text-decoration: none;
	font-size: 12px;
}
#menu-footer-menu li a:hover,
#menu-footer-menu li.current_page_item{ color: #00b7ff; text-decoration: none; }